spring.jpa.generate-ddl=true
spring.jpa.hibernate.ddl-auto=create
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect
spring.datasource.url=jdbc:h2:mem:catalog
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=sa
spring.h2.console.enabled=true
spring.jpa.defer-datasource-initialization=true
jakarta.persistence.schema-generation.create-source=metadata
jakarta.persistence.schema-generation.scripts.action=create
jakarta.persistence.schema-generation.scripts.create-target=schema.sql
jwt.secretKey=3402c39364237b6a31fa364868dfae1cfe36b4e2f2fce40edd9bdcc13d1f1719
jwt.validityTimeInMilliseconds=3155695200000